FewSlotInventory

FewSlotInventory

プレイヤーが使用可能インベントリを制限するPlugin
ロックするのに使うアイテム、表示名、スロットをそれぞれ設定出来ます。

変更履歴
最新バージョン v0.7
・変更履歴

更新履歴
・5/12 v0.7
一部プラグインと併用した時の不具合回避
・3/26 v0.6
捨てられる問題の修正
・3/25 v0.5
ホットバーからオフハンドに移動できる不具合、設置できる不具合の修正。
・3/24 v0.4
ロックするスロットに入ってたアイテムを開いてる場所に移動。
空きがなかった場合はドロップします。
・3/22 v0.3
公開

設定・使用方法
・初回起動後に生成されるconfigから設定可能

config.yml
#ItemName: 表示名
#ItemID: アイテムID
#ItemDamage: アイテムサブID
#LockSlot: ロックするスロット

確認済み動作環境
・spigot 1.11.2

互換性がある場合はそれ以外のバージョンでも動きます。
動作確認を行われた方、報告お願いします。

ダウンロード
ダウンロード

Be the first to comment

Leave a Reply

Your email address will not be published.